curl -X GET "https://api.wirebox.sh/api/v1/mailboxes/eva" \
-H "Authorization: Bearer $WIREBOX_API_KEY"
wirebox identity get eva
{
"id": "mbx_01J8ABC123XYZ",
"email_address": "eva@wireboxmail.com",
"agent_handle": "eva",
"status": "active",
"created_at": "2026-09-11T10:00:00Z",
"updated_at": "2026-09-11T10:00:00Z"
}
Mail
Get Mailbox
Retrieve a mailbox and its owning agent identity by full email address or local handle.
GET
/
api
/
v1
/
mailboxes
/
{email_address}
curl -X GET "https://api.wirebox.sh/api/v1/mailboxes/eva" \
-H "Authorization: Bearer $WIREBOX_API_KEY"
wirebox identity get eva
{
"id": "mbx_01J8ABC123XYZ",
"email_address": "eva@wireboxmail.com",
"agent_handle": "eva",
"status": "active",
"created_at": "2026-09-11T10:00:00Z",
"updated_at": "2026-09-11T10:00:00Z"
}
Path Parameters
string
required
Full mailbox address (
eva@wireboxmail.com) or local agent handle (eva).Response
string
Unique mailbox identifier.
string
Full email address of the mailbox.
string
Handle of the agent identity that owns this mailbox.
string
Mailbox status (
active).string
ISO 8601 creation timestamp.
string
ISO 8601 update timestamp.
curl -X GET "https://api.wirebox.sh/api/v1/mailboxes/eva" \
-H "Authorization: Bearer $WIREBOX_API_KEY"
wirebox identity get eva
{
"id": "mbx_01J8ABC123XYZ",
"email_address": "eva@wireboxmail.com",
"agent_handle": "eva",
"status": "active",
"created_at": "2026-09-11T10:00:00Z",
"updated_at": "2026-09-11T10:00:00Z"
}